#!/bin/bash

url="localhost:5000/"  # Replace with your URL

# Loop to send 1000 requests
for i in {1..10000}
do
    curl -s $url > /dev/null &  # Send the request in the background
done

# Wait for all background processes to finish
wait
echo "1000 requests sent!"
